import { IComponent } from "@inweb/viewer-core";
import type { Viewer } from "../Viewer";
export declare class ExtentsComponent implements IComponent {
    private viewer;
    constructor(viewer: Viewer);
    dispose(): void;
    syncExtents: (event: any) => void;
}
